import React from 'react';
export default function Code(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M309-218 44-482l267-267 68 67-199 199 197 197zm340 3-67-67 199-199-197-197 67-68 265 264z" })));
}
